<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Invoice__c</fullName>
    <externalId>false</externalId>
    <label>Invoice</label>
    <referenceTo>CS_Invoice__c</referenceTo>
    <relationshipLabel>Invoice Lines Item</relationshipLabel>
    <relationshipName>Invoice_Lines_Item</relationshipName>
    <relationshipOrder>0</relationshipOrder>
    <reparentableMasterDetail>false</reparentableMasterDetail>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>MasterDetail</type>
    <writeRequiresMasterRead>false</writeRequiresMasterRead>
</CustomField>
